@charset "utf-8";
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#000;} 
body{ background:#ffffff;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.clear{ clear:both;}
.dbzx_myBanner{background:url(http://dbzx.dailyqd.com/images/dbzx_top.jpg) no-repeat center top; width:100%; height:253px; margin:0 auto;}
.dbzx_main{
	margin:0 auto;
	padding:0;
	width:1000px;
	position:relative;
	}
	      /*begin header*/
.dbzx_header{
	width:1000px;
	height:45px;
	background-color:#2a658f;
	}
.dbzx_header li{
	display:inline;
	}
.dbzx_header a{
	float:left;
	color:#FFF;
	line-height:45px;
	padding:0px 15px 0px 15px;
	font-family:"宋体","黑体";
	font-size:16px;
	display:block;
	background-color:#2a658f;
	}
.dbzx_header a:hover{
	background-image:url(myheader_hover.png);
	background-repeat:repeat-x;
	height:45px;
	color:#ffef01;
	padding:0px 15px 0px 15px;
	}
	 /*end header*/
.dbzx_left{
	float:left;
	margin:10px 0px 10px 0px;
	}
.dbzx_left_left{
	float:left;
	display:inline;
	height:296px;
	width:320px; 
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	position:relative;
	}
.dbzx_left_left_new{
	position:relative;
	}
.dbzx_left_left_new span{
	position:absolute;
	left:0px;
	bottom:0px;
	_bottom:96px;
	background-color:#000;
	width:310px;
	text-align:center;
	overflow:hidden;
	filter:alpha(opacity=70); /*IE滤镜，透明度50%*/
    -moz-opacity:0.7; /*Firefox私有，透明度50%*/
    opacity:0.7;/*其他，透明度50%*/
	}
.dbzx_left_left_new span a{
	font-size:14px;
	color:#FFF;
	line-height:26px;
	font-family:"宋体";
	letter-spacing:1px;
	}
.left_left_ggb{
	background-image:url(images/ggb.png);
	background-repeat:repeat-x;
	width:310px;
	height:120px;
	margin-top:8px;
	}
.left_left_ggb h1{
	font-family:"宋体";
	font-size:14px;
	line-height:27px;
	margin:0px 0px 10px 10px;
	color:#004276;
	}
.left_left_ggb li a{
	line-height:26px;
	margin-left:20px;
	font-size:14px;
	color:#FFF;
	letter-spacing:1px;
	}
.left_left_ggb li a:hover{
	text-decoration:underline;
	}
.dbzx_left_right{
	float:left;
	margin-left:10px;
	}
.dbzx_left_right img{
	margin-right:10px;
	}
.dbzx_left_right span a{
	font-family:"宋体";
	font-size:16px;
	color:#004276;
	font-weight:bold;
	}
.dbzx_left_right a{
	font-family:"宋体";
	font-size:14px;
	color:#004276;
	line-height:26px;
	letter-spacing:1px;
    }
.dbzx_left_right a:hover{
	color:#ba2636;
	text-decoration:underline;
	}
	

	/*begin 图片视频*/
.dbzx_left_tpsp{
	margin-bottom:10px;
	}
.dbzx_left_tp_top{
	margin-bottom:10px;
	}
.dbzx_left_tpsp_line{
	background-image:url(images/ppiv.png);
	background-repeat:repeat-x;
	width:738px;
	height:11px;
	margin-top:5px;
	}
.dbzx_tpsp_box{
	float:left;
	display:inline;
	width:744px;
	margin-bottom:5px;
	}
.dbzx_tpsp_box li{
	width:186px; 
	height:150px;
	float:left;
	display:inline;
	}
.dbzx_tpsp_box li span{
	display:block;
	height:25px;
	width:179px;
	line-height:25px;
	}
.dbzx_tpsp_box li span a{
	color:#4e4e4e;
	text-align:center;
	font-family:"宋体";
	font-size:12px;
	display:block;
	background-color:#f3f3f3;
	}
.dbzx_tpsp_box li span a:hover{
	background-color:#1e89cd;
	color:#f7fbfc;
	}
	
    /*end 图片视频*/	
	
	/*begin bbs*/
	
.dbzx_bbs_top_but{
	margin-left:6px;
	}
.dbzx_bbs_top_but li{
	float:left;
	}
#bbs_ya{
	float:right;
	}
.dbzx_bbs_top_but li input{
	background-image:url(images/but1.png);
	background-repeat:no-repeat;
	width:94px;
	height:34px;
	border:0px;
	color:#FFF;
	font-size:14px;
	line-height:34px;
	font-weight:bold;
	margin-top:10px;
	}
.dbzx_bbs_top_but li input:hover{
	color:#FF0;
	background-image:url(images/but2.png);
	}
.dbzx_bbs_message{
	width:705px;
	background-color:#FFF;
	margin:12px 0px 20px 16px;
	}
.dbzx_message_wyxm{
	font-size:12px;
	color:#6f9dbe;
	padding:6px 0px 6px 10px;
	position:relative;
	width:100%;
	}
.dbzx_message_wyxm span{
	position:absolute;
	right:40px;
	top:6px;}
.dbzx_message_wyxm .color{
	display:inline;
	color:#F00;}
.dbzx_message_one{
	width:100%;
	}
.dbzx_message_title{
	font-size:14px;
	font-family:"宋体";
	font-weight:bold;
	color:#2a658f;
	margin:0px 28px 10px 28px;
	letter-spacing:1px;
	}
.dbzx_message_content{
	font-size:14px;
	font-family:"宋体";
	color:#2b648f;
	margin:0px 28px 10px 28px;
	letter-spacing:1px;
	line-height:20px;
	}
.dbzx_message_reply{
	float:right;
	margin-right:28px;
	font-size:12px;
	font-family:"宋体";
	color:#6f9dbe;
	
	}
.dbzx_message_reply a{
	color:#6f9dbe;
	}
.dbzx_message_line{
	clear:both;
	border-bottom: 1px #ccc dotted;
	height:1px;
	padding-top:10px;
	margin:10px 28px;
	}
.c{
		clear:both;
		margin:0;
		padding:0;
		height:1;}
.dbzx_fy{
	margin-right:17px;
	overflow:hidden;
	padding:0px!imortant;
	}
.dbzx_fy li{
	float:right;
	display:inline;
	overflow:hidden;
	padding:0px!imortant;
	}
.dbzx_fy li a{
	font-size:12px;
	margin-left:5px;
	color:#2d678f;
	overflow:hidden;
	padding:0px!imortant;
	}
.dbzx_fy li span a{
	display:block;
	background-color:#2c678f;
	width:16px;
	height:16px;
	text-align:center;
	line-height:16px;
	color:#FFF;
	margin-left:5px;
	overflow:hidden;
	padding:0px!imortant;
	}
.dbzx_fy li span a:hover{
	background-color:#00abf3;
	}
	
	
.dbzx_bbs_bottom{
	width:100%;
	text-align:center;
	color:#F00;
	line-height:50px;
	font-family:"宋体";
	font-size:12px;
	margin-top:10px;
	}
	/*end bbs*/
	
	/*begin 右列*/
	
.dbzx_right{
	background-color:#f2f3f5;
	width:255px;
	height:1000px;
	float:right;
	margin-top:10px;
    }
.dbzx_right_top{
	background-image:url(images/d01.png);
	background-repeat:repeat-x;
	width:100%;
	height:36px;
	}
.dbzx_right_top span{
	text-align:center;
	font-weight:bold;
	line-height:36px;
	display:block;
	color:#FFF;
	font-weight:bold;
	float:left;
	margin-left:78px;
	}
.dbzx_right_top img{
	float:left;
	margin-top:3px;
	}
.dbzx_right_put{
	margin:13px 10px 10px 20px;
	}
.dbzx_right_put li{
	margin-bottom:10px;
	}
.dbzx_right_put span{
	color:#c51f23;
	font-size:18px;
	}
.dbzx_right_put_txt li{
	color:#004277;
	font-size:14px;
	font-family:"宋体";
	}
.dbzx_right_put_txt input{
	font-size:12px;
	border:1px solid #cbd7e3;
	line-height:32px;
	padding-left:5px;
	color:#79abce;
	margin-left:5px; 
	height:20px; 
	width:160px;
 	}
.dbzx_right_put_txt textarea{
	font-size:12px;
	border:1px solid #cbd7e3;
	line-height:16px;
	padding-left:5px;
	color:#79abce;
	margin-left:5px; 
	height:60px; 
	width:160px;
	}
#dbzx_right_textarea span{
	float:left;
	display:inline;
	margin-right:-2px;
	}
.dbzx_right_but{
	float:left;
	display:inline;
	margin-right:20px;
	}
.dbzx_right_line{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d9d9d9;
	border-bottom-color: #ffffff;
	width:240px;
	margin:15px 0px 15px 8px;
	height:1px;
	}
.dbzx_right_ban_1{
	margin-left:4px;
	}
.mainnav_left_top{ width:640px; padding-bottom:10px; border-bottom:1px #CCCCCC solid;}
.mainnav_left_top a{color:#000000;}
.mainnav_left_top a:link{color:#000000;}
.mainnav_left_top a:visited{color:#000000;}
.mainnav_left_top a:hover{color:#666;}


.maincon_left_top{ margin-bottom:60px; width:640px; float:left; padding-top:10px;}
.maincon_left_top h1{ font-size:22px; line-height:60px;}
.maincon_left_top h2{ height:32px; color:#686868; border-bottom:1px #ddd dashed; margin-top:10px;}
.maincon_left_top h2 span{ margin-right:30px; font-weight:normal;}
.maincon_left_top h2 span a{ color:#686868; font-size:12px;}

.maincon_left_top_pic{ padding:20px;}
.maincon_left_top_pic h3{ height:48px; line-height:40px; font-weight:bold; font-size:14px;}
.maincon_left_top p{ margin-bottom:20px; font-size:14px; line-height:28px;}

.maincon_left_top ul{ list-style:none;}
.maincon_left_top ul li{ padding:15px 0px; border-bottom:1px #CCC dashed;}
.maincon_left_top ul li ul{ list-style:none;}
.maincon_left_top ul li ul li{ padding:0px; border:0px; text-align:left; line-height:28px; font-size:14px; color:#2d5382;}
.maincon_left_top ul li ul li a{ color:#2d5382;}
.maincon_left_top ul li ul li a:link{ color:#2d5382;}
.maincon_left_top ul li ul li a:visited{ color:#2d5382;}
.maincon_left_top ul li ul li a:hover{ color:#2583cd; text-decoration:underline;}
.maincon_left_top ul li ul li span{ float:right; font-size:12px; color:#666; margin-right:10px;}

#footx{ width:1000px; margin:10px auto;clear:both; }
#footx ul{ background:#d9e4f5; height:30px; line-height:30px; margin-bottom:10px;}
#footx ul li{ text-align:center; color:#999;}
#footx ul li a{ color:#000;}
#footx ul li a:link{ color:#000;}
#footx ul li a:visited{ color:#000;}
#footx ul li a:hover{ color:#376189;}
#footx p{ text-align:center; line-height:30px; font-family:Arial, Helvetica, sans-serif;}


	
	